@charset "utf-8";
/* CSS Document */

html,body,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,header,hgroup,section,article,aside,footer,figure,figcaption,nav {
	margin:0;
	padding:0;
	font-size:100%;
	line-height:100%;
	color:#000;
}
body {
	font-family: HiraKakuProN-W3,sans;
	line-height: 100%;
	-webkit-text-size-adjust:none;/*文字サイズの自動調整の無効化*/
	background-color: #FFF;
	width: 100%;
	position: relative;
	-webkit-tap-highlight-color: rgba(0,0,0,0.1);
}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {
	display:block;/*HTML5の新要素をブロックレベルにする*/
}
img {
	border:0;
	vertical-align:bottom;
}
p,small,span,div {
	line-height:100%;
}
ul, ol ,li {
	list-style:none;
}
table {
	border-spacing:0;
	empty-cells:show;
}
a {
	/*-webkit-tap-highlight-color: rgba(0,0,0,0);*/
}
a:link {
	color:#000000;
	text-decoration:none;
}
a:visited {
	color:#000000;
	text-decoration:none;
}

/* extra news
----------------------------------------------- */
.extra a {
  background: #e81432 url(../images/icon_arrow_extra.png) no-repeat;
  background-position-x: 99%;
  background-position-y: center;
  background-size: 8px 13px;
  -webkit-background-size: 8px 13px;
  color: white;
  display: block;
  padding: 15px;
  font-weight: bold;
  line-height: 150%;
}
.extra a:nth-child(1) {
  margin-top: 0;
}
/* ad
----------------------------------------------- */
.ad {
	width: 320px;
	margin: 0px auto;
	text-align: center;
}
.carousel {
	margin:15px auto 15px auto;
	text-align:center;
	width:296px;
}
.carousel img {
	border:1px solid #CCC;
	width:296px;
}

/* share
----------------------------------------------- */
ul.share {
  padding: 0;
  margin: 0 0 12px;
  min-height: 20px;
}

ul.share li {
  float: right;
  margin: 0 5px;
}
ul.share li.fb iframe,
ul.share .pluginConnectButton {
}
#mp ul.share,
#yp ul.share,
#sp ul.share {
  margin-bottom: 10px;
}
/* common parts
----------------------------------------------- */
.btn {
	display: block;
	height: 46px;
	line-height:46px;
	border-radius: 4px;
	text-align: center;
	margin-top: 10px;
}
.m.btn {
	background: #0e60b4;
	background: -moz-linear-gradient(top,	#0e60b4 0%, #0b4b8c 50%, #064693 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e60b4), color-stop(50%,#0b4b8c), color-stop(100%,#064693));
	background: -webkit-linear-gradient(top,	#41a3e0 0%, #0078c2 100%);
	background: -o-linear-gradient(top,	#41a3e0 0%, #0078c2 100%);
	background: -ms-linear-gradient(top,	#41a3e0 0%,#0078c2 100%);
	background: linear-gradient(to bottom, #41a3e0 0%, #0078c2 100%);
	box-shadow: 0px 1px 0px #004d7c;
	color: #fff;
	text-shadow: 0 -1px 0 #053f85;
	border-top: 1px solid #0078c2;
	border-left: 1px solid #0078c2;
	border-right: 1px solid #0078c2;
}
.m_top.btn {
	background: #0e60b4;
	background: -moz-linear-gradient(top,	#0e60b4 0%, #0b4b8c 50%, #064693 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e60b4), color-stop(50%,#0b4b8c), color-stop(100%,#064693));
	background: -webkit-linear-gradient(top,	#41a3e0 0%, #0078c2 100%);
	background: -o-linear-gradient(top,	#0e60b4 0%,#0b4b8c 50%,#064693 100%);
	background: -ms-linear-gradient(top,	#0e60b4 0%,#0b4b8c 50%,#064693 100%);
	background: linear-gradient(to bottom,	#0e60b4 0%,#0b4b8c 50%,#064693 100%);
	box-shadow: 0px 1px 0px #004d7c;
	color: #fff;
}
.s.btn {
	background: #00008f;
	background: -moz-linear-gradient(top,	#3f3fbd 0%, #00007f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3fbd), color-stop(100%,#00007f));
	background: -webkit-linear-gradient(top,	#3f3fbd 0%, #000050 100%);
	background: -o-linear-gradient(top,	#3f3fbd 0%,#00007f 100%);
	background: -ms-linear-gradient(top,	#3f3fbd 0%, #00007f 100%);
	background: linear-gradient(to bottom,	#3f3fbd 0%, #00007f 100%);
	color: #fff;
}
.n.btn {
	background: #dddddd;
	background: -moz-linear-gradient(top,	#68c0f7 0%, #409ed8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68c0f7), color-stop(100%,#409ed8));
	background: -webkit-linear-gradient(top, #68c0f7 0%, #409ed8 100%);
	background: -o-linear-gradient(top,	#68c0f7 0%, #409ed8 100%);
	background: -ms-linear-gradient(top,	#68c0f7 0%,#409ed8 100%);
	background: linear-gradient(to bottom, #68c0f7 0%, #409ed8 100%);
	color: #fff;
	text-shadow: 0 -1px 0 #053f85;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	border-top: 1px solid #58aee4;
	border-left: 1px solid #58aee4;
	border-right: 1px solid #58aee4;
}
.ds.btn {
	background: #d70542; /* Old browsers */
	background: -moz-linear-gradient(top,  #db5e88 0%, #d70521 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#db5e88), color-stop(100%,#d70521)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #db5e88 0%,#d70521 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #db5e88 0%,#d70521 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #db5e88 0%,#d70521 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #db5e88 0%,#d70521 100%); /* W3C */
	color: #fff;
	text-shadow: 1px -1px 0 rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	border: solid 1px #d70505;
}
.btn.continue {
	position: relative;
	text-indent: -1.5em;
}
.btn.continue::after {
	display: inline-block;
	position: relative;
	top: 16px;
	left: 12px;
	width: 8px;
	heidht: 12px;
	overflow: hidden;
	content: '->';
	text-indent: -9999px;
	background-image: url('../images/icon_arrow_more.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-background-size: 8px 12px;
}
.m.btn.continue,
.n.btn.continue,
.ds.btn.continue {
  margin: 10px 10px 15px 10px;
}
.s.btn#genre_list_more,
.m.btn#genre_list_more,
.n.btn#genre_list_more {
	position: relative;
	text-indent: -1em;
}
.s.btn#genre_list_more::after,
.m.btn#genre_list_more::after,
.n.btn#genre_list_more::after {
  display: inline-block;
	position: relative;
	top: 19px;
	left: 9px;
	width: 12px;
	heidht: 12px;
	overflow: hidden;
	content: '->';
	text-indent: -9999px;
	background-image: url('../images/icon_arrow_genreindex.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-background-size: 12px 7px;
}
/* header
----------------------------------------------- */
#global_header {
	position: fixed;
	background-color: #fff;
	width: 100%;
	z-index: 9999;
	top: 0;
	left: 0;
}
#ms #global_header {
  position: relative;
}
.noscript #global_header {
	position: absolute;
}
#global_header #header_wrapper {
  height: 43px;
}
#global_header #header_wrapper::after {
	content: "";
	display: block;
	clear: both;
}
#global_header #logo {
	float: left;
	margin:10px auto auto 8px;
	height:28px;
}
#yp #global_header #logo {
	float: left;
	margin:3px auto 4px 8px;
	height:28px;
}
#s #global_header #logo,
#sp #global_header #logo {
	float: left;
	margin:10px auto auto 9px;
	height:28px;
}
#m #global_header #logo h1 a,
#mp #global_header #logo h1 a {
	display:block;
	background:url(../images/all.png) 0px 0px no-repeat ;
	width:118px;
	height:0;
	line-height: 200%;
	padding-top:25px;
	overflow: hidden;
	-webkit-background-size:304px 120px;
	-moz-background-size:304px 120px;
	background-size:304px 120px;
}
#yp #global_header #logo h1 a {
	display:block;
	background:url(../images/yp_logo.png) 0px 0px no-repeat ;
	width:118px;
	height:0;
	line-height: 200%;
	padding-top:39px;
	overflow: hidden;
	-webkit-background-size:118px 38px;
	-moz-background-size:118px 38px;
	background-size:118px 38px;
}
#s #global_header #logo h1 a,
#sp #global_header #logo h1 a {
	display:block;
	background:url(../images/all.png) -118px 0 no-repeat ;
	width:76px;
	padding-top: 25px;
	height:0;
	line-height: 200%;
	overflow: hidden;
	-webkit-background-size:304px 120px;
	-moz-background-size:304px 120px;
	background-size:304px 120px;
}
#ms #global_header #logo h1 a {
	display:block;
	background:url(../images/all.png) 0px -56px no-repeat ;
	overflow: hidden;
	padding-top: 20px;
	width:137px;
	height:0;
	line-height: 200%;
	-webkit-background-size:304px 120px;
	-moz-background-size:304px 120px;
	background-size:304px 120px;
}

#mp #global_header #logo h1 a,
#sp #global_header #logo h1 a {
  background-position-y: -25px;
  line-height: 200%;
}

#yp #global_header span.yahoo {
	display: block;
	font-size: 9px;
	margin-left: 10px;
	font-weight: bold;
	color: #999;
}

#global_header #nav_header {
	/*float: right;*/
	position: absolute;
	right: 0; top: 0;
	margin:	3px 3px 0 3px;
	padding: 3px 3px 7px 5px;
	background-color: #f2f2f2;
	border-top-left-radius: 4px;
	border-top-right-radius: 2px;
}
/* use legacy clearfix to avoid overflow:hidden bug on android chrome*/
#global_header #nav_header::after {
  content: "";
  display: block;
  clear: both;
}
#global_header #nav_header #open_nav {
	padding: 2px 6px 2px 18px;
	height :24px;
	line-height: 24px;
	position: relative;
	display: inline-block;
	margin:0;
	border-radius: 4px;
	font-size: 80%;
	color: #0b55a1;
	cursor: pointer;
	background: #fff;
	color: #0d57a3;
	border: 1px solid #bfbfbf;
	box-shadow: 1px 2px 5px #ccc;
	z-index: 10010;
}
#global_header #nav_header #open_nav.pushed {
  background: #00a1d9;
  background: -moz-linear-gradient(top,	#97d5eb 0%, #1eb1e4 55%, #0da0d3 56%, #00a1d9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97d5eb), color-stop(55%,#1eb1e4), color-stop(56%,#0da0d3), color-stop(100%,#00a1d9));
  background: -webkit-linear-gradient(top, #97d5eb 0%, #1eb1e4 55%, #0da0d3 56%, #00a1d9 100%);
  background: -o-linear-gradient(top,	#97d5eb 0%, #1eb1e4 55%, #0da0d3 56%, #00a1d9 100%);
  background: -ms-linear-gradient(top,	#97d5eb 0%, #1eb1e4 55%, #0da0d3 56%, #00a1d9 100%);
  background: linear-gradient(to bottom,	#97d5eb 0%, #1eb1e4 55%, #0da0d3 56%, #00a1d9 100%);
  text-shadow: 0 -1px 0 #0da0d3;
	color: #fff;
}
#global_header #nav_header #open_nav.normal:before {
	display: block;
	position: absolute;
	top: 10px;
	left: 6px;
	width: 7px;
	heidht: 4px;
	content: '↓';
	text-indent: -9999px;
	background-image: url('../images/icon_arrow_genre.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-background-size: 7px 7px;
}
#global_header #nav_header #open_nav.pushed:before {
	display: block;
	position: absolute;
	top: 10px;
	left: 6px;
	width: 7px;
	heidht: 4px;
	overflow: hidden;
	content: '↑';
	text-indent: -9999px;
	background-image: url('../images/icon_arrow_genre_pushed.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-background-size: 7px 7px;
}

#s #global_header #nav_header,
#sp #global_header #nav_header {
  visibility: hidden;
}
/* #global_header nav
----------------------------------------------- */
#global_header #nav_wrapper {
	background-color: #f0f0f0;
	min-height: 40px;
}
/* use legacy clearfix to avoid overflow:hidden bug on android chrome*/
#global_header #nav::after,
#global_header #special_nav::after,
#global_header #nav ul::after {
  content: "";
  display: block;
  clear: both;
}
#global_header #nav ul,
#global_header #special_nav {
	background: #f0f0f0;
	background: -moz-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50% ,#f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(50%,#e2e2e2), color-stop(50%,#d6d6d6), color-stop(100%,f1f1f1));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
	background: -o-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
	background: -ms-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
	background: linear-gradient(to bottom,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
	position: relative;
	border-bottom: 2px solid #0da0d3 !important;
}
#s #global_header #nav ul,
#sp #global_header #nav ul {
  border-bottom: 2px solid #0808a5 !important;
}
#global_header #nav li {
	background: #f0f0f0;
	background: -moz-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50% ,#f1f1f1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(50%,#e2e2e2), color-stop(50%,#d6d6d6), color-stop(100%,f1f1f1));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
	background: -o-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
	background: -ms-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
	background: linear-gradient(to bottom,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
	border-bottom: 0;
  
}
#global_header #special_nav {
	display: none;
	background: #fff;
}
#global_header #nav ul {
	position: relative;
}
#global_header #nav li {
	width: 20%;
	height: 40px;
	float: left;
	text-align: center;
	position: relative;
}
#global_header #special_nav {
	border-bottom: 2px solid #a5a5a5;
}
#global_header #special_nav li {
	height: 36px;
}
#global_header #special_nav li {
	border-top: 2px solid #ddd;
}
#global_header #nav li a,
#global_header #special_nav li a {
	display: block;
	border-right: 1px solid #cccccc;
	color: #0b55a1;
	position: relative;
}
#global_header #nav li a {
	height: 40px;
	line-height: 40px;
}
#global_header #special_nav li a {
	height: 38px;
	line-height: 37px;
	padding-left: 8px;
}
#global_header #special_nav li a:before {
	content: "特集";
	border-right: 1px solid #ddd;
	margin-right: 0.5em;
	padding-right: 0.5em;
	color: #e81432;
}
#global_header #nav li:first-child a {
}
#m #global_header #nav li.active,
#m #global_header #nav li.current,
#yp #global_header #nav li.active,
#yp #global_header #nav li.current,
#mp #global_header #nav li.active,
#mp #global_header #nav li.current {
	height: 40px;
	text-shadow: 0 -1px 0 #0da0d3;
	background: #00a1d9;
	background: -moz-linear-gradient(top,	#97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97d5eb), color-stop(50%,#1eb1e4), color-stop(51%,#0da0d3), color-stop(100%,#00a1d9));
	background: -webkit-linear-gradient(top, #97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
	background: -o-linear-gradient(top,	#97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
	background: -ms-linear-gradient(top,	#97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
	background: linear-gradient(to bottom,	#97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
}
#s #global_header #nav li.active,
#s #global_header #nav li.current,
#sp #global_header #nav li.active,
#sp #global_header #nav li.current {
	height: 40px;
	text-shadow: 0 -1px 0 #0da0d3;
	background: #00a1d9;
	background: -moz-linear-gradient(top,	#8b8bec 0%, #3f3fbd 50%, #08086f 51%, #2121c2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8b8bec), color-stop(50%,#3f3fbd), color-stop(51%,#08086f), color-stop(100%,#2121c2));
	background: -webkit-linear-gradient(top, #8b8bec 0%, #3f3fbd 50%, #08086f 51%, #2121c2 100%);
	background: -o-linear-gradient(top,	#8b8bec 0%, #3f3fbd 50%, #08086f 51%, #2121c2 100%);
	background: -ms-linear-gradient(top, #8b8bec 0%, #3f3fbd 50%, #08086f 51%, #2121c2 100%);
	background: linear-gradient(to bottom, #8b8bec 0%, #3f3fbd 50%, #08086f 51%, #2121c2 100%);
}
#global_header #nav li.active a,
#global_header #nav li.current a {
	color: #fff;
}
#global_header #nav li.active:first-child a {
	border-left: 1px solid #00a1d9;
}
#global_header #nav .extend {
	position: relative;
	display: none;
	width: 100%;
}
#global_header #nav.open .extend {
	border-top: 2px solid #ddd;
}
.noscript #global_header #nav .extend,
.noscript #global_header #special_nav {
	display: block;
}

/* genre_news_list
----------------------------------------------- */
#fukidashi {
  position: fixed;
  z-index: 10001;
}
.news_list_shown {
  width: 100%;
  max-height: 100%;
  margin: 0;
  padding: 0;
}
.news_list_bg {
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 10;
  width: 100%;
  height: 100%;
}

.legacy_android {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
.legacy_android .genre_news_list {
  border-radius: 0;
}
#genre_list {
  position: fixed;
  z-index: 10000;
  top: 80px;
  width: 100%;
  display: none;
}
#genre_list .ui-flickable-container {
  cursor: pointer;
}

#genre_list.shown {
  display: block;
}
.genre_news_list {
	z-index: 1100;
	margin: 18px auto;
	background: #fff;
	border: 2px solid #00a1d9;
	border-radius: 8px;
  width: 90%;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	max-height: 240px;
	padding: 0;
}
.ajax_loading {
}
@media (orientation:portrait) {
  #genre_list {
  }
  .genre_news_list {
  }
}
@media (orientation:landscape) {
  #genre_list {
  }
  .genre_news_list {
  }
}
.genre_news_list li {
	border-top: 1px solid #e6e6e6;
	padding: 6px 8px;
	position: relative;
	margin-top: 0;
}
.genre_news_list li:first-child {
  border-top: none;
  margin-top: 5px;
  position: relative;
  top: 0;
  left: 0;
}
.genre_news_list li a {
  font-size: 14px;
	display: block;
	color: #0b55a1;
	line-height: 125%;
	height: 65px;
	font-weight: bold;
	position: relative;
	padding-right: 1.5em;
	background: url(../images/icon_arrow_news.png) no-repeat center right;
	background-size: 8px 13px;
	-webkit-background-size: 8px 13px;
	z-index: 10002;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.genre_news_list li a:visited {
  color: #6698ca;
}
.genre_news_list li .a_dummy {
  font-size: 14px;
  display: block;
  color: #0b55a1;
  line-height: 125%;
  height: 65px;
  font-weight: bold;
  padding-right: 1.5em;
  position: absolute;
  z-index: 10001;
  background: none;
  top: 4px;
}
.genre_news_list li a time,
.genre_news_list li .a_dummy time {
  display: inline-block;
  font-size: 9px;
  line-height: 11px;
  color: #999;
  position: absolute;
  bottom: 0px;
  left: 0;
}
.genre_list_nav::after,
.genre_list_nav li::after {
  content: "";
  display: block;
  clear: both;
}
.genre_list_nav {
  width: 100%;
  min-width: 15em;
  margin: -21px auto;
  text-align: center;
  z-index: 10003;
  position: relative;
}
.genre_list_nav ul {
  overflow: hidden;
  width: 260px;
  margin: 0 auto;
  padding: 5px 0;
}
.genre_list_nav li {
  display: block;
  margin: 10px 3px;
  padding: 0 5px;
  height: 50px;
  float: left;
}
.genre_list_nav a.overflow_fix {
  display: block;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0);
  width: 100%;
  height: 1000px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  cursor: default;
}
.genre_list_nav li a.more,
.genre_list_nav li a.close {
  font-size: 92%;
	color: #0b55a1;
	line-height: 30px;
	height: 100%;
	font-weight: bold;
  background: #0e60b4;
	background: -moz-linear-gradient(top,	#0e60b4 0%, #0b4b8c 50%, #064693 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e60b4), color-stop(50%,#0b4b8c), color-stop(100%,#064693));
	background: -webkit-linear-gradient(top,	#41a3e0 0%, #0078c2 100%);
	background: -o-linear-gradient(top,	#41a3e0 0%, #0078c2 100%);
	background: -ms-linear-gradient(top,	#41a3e0 0%,#0078c2 100%);
	background: linear-gradient(to bottom, #41a3e0 0%, #0078c2 100%);
	color: #fff;
	text-shadow: 0 -1px 0 #053f85;
  padding: 8px 20px 8px 12px;
  border-radius: 3px;
  position: relative;
  border: 1px solid #e5e5e5;
}
.genre_list_nav li a.more::after {
  display: inline-block;
	position: relative;
	top: 8px;
	left: 5px;
	width: 8px;
	heidht: 8px;
	overflow: hidden;
	content: '->';
	text-indent: -9999px;
	background-image: url('../images/icon_arrow_more.png');
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-background-size: 8px 13px;
}
.genre_list_nav li a.close {
  padding-right: 12px;
}
@media only screen and (orientation:landscape) {
  .genre_list_nav {
    visibility: none;
  }
}
.ajax_loading {
  background: rgba(255,255,255,0.75) url('../images/loading.gif') no-repeat 50% 50%;
  background-size: 24px 24px;
  -webkit-background-size: 24px 24px;
	font-size: 0;
	color: #fff;
  width: 100%;
	height: 0;
	padding-top: 100px;
	display: inline-block;
	overflow: hidden;
	border-radius: 8px;
}
.msg_err {
  width: 100%;
  height: 70px;
  padding-top: 30px;
  text-align: center;
  line-height: 130%;
  font-size: 90%;
}

/* page
----------------------------------------------- */
#page_wrapper {
  padding-top: 85px;
}
#ms #page_wrapper {
  padding-top: 0;
}
#page {
	background-color: #fff;
	box-shadow: 0px 5px 6px rgba(0,0,0, 0.2);
  position:  relative;
}
#ms #page {
  padding-top: 0;
}
#noscript #page {
	padding-top: 127;
}
.sec_header {
	background-color: #e6e6e6;
	height:36px;
	border-top: 1px solid #e1eef3;
	border-bottom: 2px solid #c0e4f0;
}
.sec_header h1,
.sec_header h2{
	float: left;
	padding-left:10px;
	font-size:18px;
	line-height:38px;
	color: #000;
}
.sec_header_nav {
	height: 34px;
	line-height: 36px;
	margin: 2px;
	float: right;
}
.sec_header a {
	position:relative;
	display: block;
	height: 27px;
	line-height: 28px;
	margin: 2px;
	padding: 0 15px;
	border-radius: 2px;
	font-size: 90%;
	background: #0e60b4;
	background: -moz-linear-gradient(top,	#0e60b4 0%, #0b4b8c 50%, #064693 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e60b4), color-stop(50%,#0b4b8c), color-stop(100%,#064693));
	background: -webkit-linear-gradient(top,	#41a3e0 0%, #0078c2 100%);
	background: -o-linear-gradient(top,	#0e60b4 0%,#0b4b8c 50%,#064693 100%);
	background: -ms-linear-gradient(top,	#0e60b4 0%,#0b4b8c 50%,#064693 100%);
	background: linear-gradient(to bottom,	#0e60b4 0%,#0b4b8c 50%,#064693 100%);
	box-shadow: 0px 1px 0px #004d7c;
	color: #fff;
	text-shadow: 0 -1px 0 #053f85;
	border-top: 1px solid #0c56ae;
	border-left: 1px solid #0c56ae;
	border-right: 1px solid #0c56ae;
}
.sec_header_sub {
	background-color: #e6e6e6;
	height:26px;
	border: 1px solid #e1eef3;
	border-bottom: 1px solid #c0e4f0;
	margin-bottom: 0 !important;
}
.sec_header_sub h2 {
	font-size: 14px;
	line-height: 27px;
	padding-left: 3px;
	color: #000;
}
.sec_body {
	padding: 10px 10px;
}
.sec_body figure {
	width: 100%;
	display: block;
	background-color: #eee;
	margin: 5px auto;
	overflow: hidden;
}
.sec_body figure img {
	margin: 3px auto;
	display: block;
	box-shadow: 0px 1px 3px #adadad;
}
.sec_body .caption,
figcaption {
	padding: 6px 12px 9px 12px;
	text-align: left;
	margin: 0;
	font-size: 80%;
	line-height: 130%;
}
.main_contents.sec_body {
	padding: 0;
}
.article_body {
	margin: 15px 12px 5px 12px;
	line-height:	150%;
	font-size: 100%;
}
.article_body p {
  margin-bottom: 1em;
  line-height: 150%;
}
.article_body p:last-child {
  margin-top: -15px;
}
.main_contents header {
	margin: 2px 6px;
}
.main_contents header h1{
	font-size: 18px;
	line-height: 130%;
	padding: 0 6px;
}
.main_contents header span.genre {
  padding: 2px 6px 6px 6px;
  display: block;
  color: #999;
  margin-top: 10px;
  font-size: 80%;
  font-weight: bold;
}
.main_contents header span.genre:before {
  content: "-";
  margin-right: 0.25em;
}
.main_contents header span.genre:after {
  content: "-";
  margin-left: 0.25em;
}

.main_contents span.pr {
  padding: 2px 6px 6px 6px;
  display: block;
  color: #999;
  font-size: 80%;
  font-weight: bold;
}
.main_contents span.pr:before {
  content: "-";
  margin-right: 0.25em;
}
.main_contents span.pr:after {
  content: "-";
  margin-left: 0.25em;
}
.main_contents header .pub_time {
	margin-top: 2px;
	font-size: 12px;
	color: #999;
	text-align: right;
	background: url('../images/coco.png') no-repeat right top;
	padding-right: 22px;
	background-size: 20px;
	-webkit-background-size: 20px;
	height: 20px;
	line-height: 175%;
}
.main_contents .pub_time {
	font-size: 12px;
	color: #999;
	text-align: right;
	background-size: 20px;
	-webkit-background-size: 20px;
	height: 20px;
	line-height: 175%;
  margin-bottom: 0;  
}
/* news list
----------------------------------------------- */
.news_list li {
	display: block;
	min-height: 64px;
	padding: 10px 0 4px 0;
	border-top: 1px solid #c0e4f0;
	position: relative;
}
.news_list li:first-child {
	padding-top: 0;
	border-top: none;
}
.news_list li a {
  font-size: 90%;
	display: block;
	color: #0b55a1;
	line-height: 125%;
	min-height: 64px;
	font-weight: bold;
	display: inline-block;
	width: 96%;
	padding-right: 4%;
	background: url(../images/icon_arrow_news.png) no-repeat center right;
	background-size: 8px 13px;
	-webkit-background-size: 8px 13px;
}
.news_list li a:visited {
  color: #6698ca;
}
#aside_related .news_list li a {
  min-height: 52px
}
.news_list li a time {
	display: block;
	color: #999;
	font-size: 60%;
	position: absolute;
	left: 0;
	bottom: 0;
}
.news_list li a img.thumb,
.genre_news_list a img.thumb {
  max-width: 55px;
  max-height: 55px;
  float: right;
  margin-left: 5px;
  vertical-align: center;
}
.news_list.simple li {
	display: block;
	min-height: 36px;
	padding: 5px 0;
	line-height: 135%;
	border-top: 1px solid #c0e4f0;
	position: relative;
}
.news_list.simple li:first-child {
  border-top: none;
}

/* related_ad_link
----------------------------------------------- */
.related_ad_link {
  margin: 0 0 12px 0;
}

.related_ad_link a {
  font-size: 0.9em;
  display: block;
  min-height: 24px;
  line-height: 16px;
  padding: 6px 14px;
  color: #0b55a1;
  font-weight: bold;
}
.related_ad_link a:visited {
  color: #0b55a1;
}
.related_ad_link a:before {
  content: ">";
  height: 0;
  overflow: hidden;
  width: 8px;
  padding-top: 13px;
  display: inline-block;
  background: url(../images/icon_arrow_pr.png) no-repeat;
  background-size: 100%;
  -webkit-background-size: 100%;
}

/* ad application download
----------------------------------------------- */
.ad_app {
	width: 100%;
	background-color: #fff;
	margin-bottom: 12px;
	text-align: center;
	/*padding-bottom: 12px;*/
	/*box-shadow: 0px 5px 6px rgba(0,0,0, 0.2);*/
}
.ad_app h2{
	padding-left:10px;
	color:#fff;
	background-color: #ff9600;
	text-align: left;
	height: 36px;
	line-height: 38px;
	font-size: 18px;
}
.ad_app .sec_header_sub {
	background-color: #e6e6e6;
	height:26px;
	border: 1px solid #e1eef3;
	border-bottom: 1px solid #c0e4f0;
	margin-bottom: 0 !important;
}
.ad_app .sec_header_sub h2 {
	font-size: 14px;
	line-height: 27px;
	padding-left: 10px;
	background-color: #e6e6e6;
	color: #0b55a1;
	height:26px;
}
.ad_app.android .app {
	margin: 12px 0;
	width: 100%;
	text-align: center;
}
.ad_app.android .app a {
	font-size: 0;
	height: 0;
	display: inline-block;
	width: 98px;
	padding-top: 130px;
	overflow: hidden;
}
.ad_app.android .app_sma {
	background: url('../images/banner_smamachi_android.png') no-repeat;
	background-size: 100%;
	-webkit-background-size: 100%;
}
.ad_app.android .app_m {
	background: url('../images/banner_mainichi_android.png') no-repeat;
	background-size: 100%;
	-webkit-background-size: 100%;
}
.ad_app.android .app_s {
	background: url('../images/banner_sponichi_android.png') no-repeat;
	background-size: 100%;
	-webkit-background-size: 100%;
	margin-right: 1px;
}
.ad_app.ios .app_sma {
	margin: 12px auto;
	font-size: 0;
	display: block;
	width: 303px;
	height: 0;
	padding-top: 84px;
	overflow: hidden;
	background-image: url('../images/banner_smamachi_ios.png');
	background-size: 100%;
	-webkit-background-size: 100%;
}
.ad_app .premium {
	position: relative;
	margin: 12px auto 16px;
	width: 303px;
	overflow: hidden;
}
.ad_app .premium a {
	display: block;
	width: 149px;
	height: 0;
	padding-top: 116px;
	overflow: hidden;
	background-size: 100%;
	-webkit-background-size: 100%;
}
.ad_app .premium .au_smart_pass {
	background-image: url('../images/banner_premium_ausmartpass.png');
	float: left;
	margin-right: 5px;
}
.ad_app .premium .yahoo_premium {
	background-image: url('../images/banner_premium_yahoo.png');
	right: 2px;
}
.ad_app .premium .m_ausmartpass_android {
  background-image: url('../images/banner_m_ausmartpass_android.png');
  float: left;
  margin-right: 5px;
}
.ad_app .premium .s_ausmartpass_android {
  background-image: url('../images/banner_s_ausmartpass_android.png');
  right: 2px;
}
.ad_app .premium .tap_i {
  background-image: url('../images/banner_tap-i.png');
  float: left;
  margin-right: 5px;
}
.ad_app .premium .suma2 {
  background-image: url('../images/banner_suma2.png');
  right: 2px;
}

/* ad_interest_match
----------------------------------------------- */

.ad_interest_match {
	width: 100%;
	background-color: #fff;
	margin: 12px 0;
	padding-bottom : 12px;
	text-align: center;
	box-shadow: 0px 5px 6px rgba(0,0,0, 0.2);
}

/* aside_related
----------------------------------------------- */
#aside_related .sec_body {
  padding-top: 0px;
}

/* aside_ranking
----------------------------------------------- */
#aside_ranking .news_list li,
#menu_ranking.genre_news_list li {
	min-height: 54px;
	height: auto;
}
#aside_ranking .news_list li {
	padding: 10px 0;
}
#aside_ranking .news_list .rank,
#menu_ranking.genre_news_list li .rank {
  float: left;
  display: block;
  width: 20px;
  height: 20px;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  line-height: 20px;
  background-color: #e0e0e0;
  background-size: 100%;
  -webkit-background-size: 100%;
}
#aside_ranking .news_list .rank {
	margin: 3px 8px 20px 0px;
}
#menu_ranking.genre_news_list li .rank {
	margin: 0px 5px 20px 0px;
}
#menu_ranking.genre_news_list li .a_dummy {
}
#menu_ranking.genre_news_list li .rank {
  margin-left: 0px;
}
#menu_ranking.genre_news_list li time {
  
}
#aside_ranking .news_list li:nth-child(1) .rank,
#menu_ranking.genre_news_list li:nth-child(1) .rank {
	background-color: #f00;
	color: #fff;
}
#aside_ranking .news_list li:nth-child(2) .rank,
#menu_ranking.genre_news_list li:nth-child(2) .rank {
	background-color: #ff9600;
	color: #fff;
}
#aside_ranking .news_list li:nth-child(3) .rank,
#menu_ranking.genre_news_list li:nth-child(3) .rank {
	background-color: #c7944c;
	color: #fff;
}
#menu_ranking.genre_news_list li {
}

/* aside_genre
----------------------------------------------- */
#aside_genre .news_list .extend {
  display: none;
}

/* mainichi 
----------------------------------------------- */
#aside_m header {
	width: 100%;
	height: 71px;
	background-color: #fff;
	background-image: url('../images/bg_mainichi.png');
	background-repeat: no-repeat;
	background-size: 1280px 71px;
	-webkit-background-size: 1280px 71px;
	background-position: 50% 0;
	border-bottom: 0;
	border-top: 0;
}
#aside_m header h1{
	background-image: url('../images/banner_mainichi.png');
	width: 100%;
	height: 71px;
	padding: 0;
	margin: 0;
	background-repeat: no-repeat;
	background-size: 301px 71px;
	-webkit-background-size: 301px 71px;
	background-position: 50% 0;
	text-indent: -9999px;
	overflow: hidden;
}
#aside_m nav ul {
		background: #f0f0f0;
		background: -moz-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50% ,#f1f1f1 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(50%,#e2e2e2), color-stop(50%,#d6d6d6), color-stop(100%,f1f1f1));
		background: -webkit-linear-gradient(top, #f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
		background: -o-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
		background: -ms-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
		background: linear-gradient(to bottom,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
}
#aside_m nav ul {
	overflow: hidden;
}
#aside_m nav li {
	float: left;
	width: 20%;
	height: 40px;
	overflow: hidden;
}
#aside_m nav li a {
	display: block;
	text-align: center;
	height: 40px;
	font-size: 84%;
	color: #006ebe;
	border-right: 1px solid #ccc;
}
#aside_m nav li a span {
	line-height: 40px;
	margin: 0 0;
}
#aside_m nav li.active a {
	height: 40px;
	border-right-width: 0;
	text-shadow: 0 -1px 0 #0da0d3;
	background: #00a1d9;
	background: -moz-linear-gradient(top,	#97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97d5eb), color-stop(50%,#1eb1e4), color-stop(51%,#0da0d3), color-stop(100%,#00a1d9));
	background: -webkit-linear-gradient(top, #97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
	background: -o-linear-gradient(top,	#97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
	background: -ms-linear-gradient(top,	#97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
	background: linear-gradient(to bottom,	#97d5eb 0%, #1eb1e4 50%, #0da0d3 51%, #00a1d9 100%);
	color: #fff;
}
#aside_m nav li.active a span,
#aside_m nav li.active + li a span {
	border-width: 0;
}
#aside_m nav li.active + li a {
	border-left: 1px solid #ccc;
}

/* sponichi
----------------------------------------------- */
#aside_s header {
	width: 100%;
	height: 64px;
	background-color: #3333ad;
	background-image: url('../images/bg_suponichi.png');
	background-repeat: no-repeat;
	background-size: 1280px 71px;
	-webkit-background-size: 1280px 71px;
	background-position: 50% 0;
}
#aside_s header h1{
	background-image: url('../images/suponichi.png');
	width: 100%;
	height: 64px;
	background-repeat: no-repeat;
	background-size: 159px 44px;
	-webkit-background-size: 159px 44px;
	background-position: 50% 10px;
	text-indent: -9999px;
	overflow: hidden;
}
#aside_s nav {
		background: #f0f0f0;
		background: -moz-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50% ,#f1f1f1 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(50%,#e2e2e2), color-stop(50%,#d6d6d6), color-stop(100%,f1f1f1));
		background: -webkit-linear-gradient(top, #f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
		background: -o-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
		background: -ms-linear-gradient(top,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
		background: linear-gradient(to bottom,	#f5f5f5 0%, #e2e2e2 50%, #d6d6d6 50%, #f1f1f1 100%);
}
#aside_s nav ul {
	overflow: hidden;
}
#aside_s nav li {
	float: left;
	width: 20%;
	height: 40px;
	overflow: hidden;
}
#aside_s nav li a {
	display: block;
	text-align: center;
	height: 40px;
	font-size: 84%;
	color: #006ebe;
	border-right: 1px solid #ccc;
}
#aside_s nav li a span {
	line-height: 40px;
	margin: 0 0;
}
#aside_s nav li.active a {
	height: 40px;
	border-right-width: 0;
	background: #0808a5;
	background: -moz-linear-gradient(top,	#5151c8 0%, #3232ad 49%, #08086f 50%, #0808a5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5151c8), color-stop(49%,#3232ad), color-stop(50%,#08086f), color-stop(100%,#0808a5));
	background: -webkit-linear-gradient(top, #5151c8 0%, #3232ad 49%, #08086f 50%, #0808a5 100%);
	background: -o-linear-gradient(top,	#5151c8 0%, #3232ad 49%, #08086f 50%, #0808a5 100%);
	background: -ms-linear-gradient(top, #5151c8 0%, #3232ad 49%, #08086f 50%, #0808a5 100%);
	background: linear-gradient(to bottom, #5151c8 0%, #3232ad 49%, #08086f 50%, #0808a5 100%);
	color: #fff;
}
#aside_s nav li.active a span,
#aside_s nav li.active + li a span {
	border-width: 0;
}
#aside_s nav li.active + li a {
	border-left: 1px solid #ccc;
}

/* footer
----------------------------------------------- */
#global_footer .btn {
	margin:10px 10px;
	background: #0da0d3;
	background: -moz-linear-gradient(top,	#508ecd 0%, #0da0d3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#508ecd), color-stop(100%,#0da0d3));
	background: -webkit-linear-gradient(top, #97d5eb 0%, #0da0d3 100%);
	background: -o-linear-gradient(top,	#508ecd 0%, #0da0d3 100%);
	background: -ms-linear-gradient(top,	#508ecd 0%, #0da0d3 100%);
	background: linear-gradient(to bottom,	#508ecd 0%, #0da0d3 100%);
	box-shadow: 0px 1px 0px #217bb2;
	color: #fff;
}
#global_footer .footer_nav {
	background-color: #f6f6f6;
	overflow: hidden;
	border-top: 1px solid #ccc;
	font-size: 90%;
}
#global_footer .footer_nav.docomo {
}
#global_footer .footer_nav.docomo a {
  width: 100%;
}
#global_footer .footer_nav a {
	display: block;
	height: 44px;
	line-height:44px;
	text-align: center;
	float: left;
	width: 50%;
}
#global_footer .footer_nav.mymenudelete a,
#global_footer .footer_nav.sitetop a {
  width: 100%;
}
#global_footer .footer_nav a:first-child span {
	display:block;
	width: 100%;
	height: 44px;
	line-height:44px;
	border-right: 1px solid #ccc;
}
#global_footer .footer_nav.sitetop a {
  /*border-bottom: 1px solid #ccc;*/
}
#global_footer address {
	padding: 10px 0;
	font-style: normal;
	font-size: 90%;
	text-align:center;
	line-height: 130%;
	border-top: solid 1px #ccc;
}

/* portrait/landscape
----------------------------------------------- */
@media only screen and (orientation:portrait) {
	article figure {max-width:320px;}
	article figure img {max-width:314px; max-height: 440px;
	}
}
@media only screen and (orientation:landscape){
	article figure {max-width:70%;}
	article figure img {max-height:250px;}
	/*article p {padding:0px 20px;}*/
	article figcaption {padding:5px 10px;}
}

/* ds info
----------------------------------------------- */
#ds_area {
	position: fixed;
	z-index: 10000;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	display: none;
}
#ds_inner {
	margin: 50px auto;
	height: 360px;
	width: 80%;
	background-color: #fff;
	background-image: url('/images/icon/72apple_icon.png');
	background-repeat: no-repeat;
	background-position: center 190px;
	background-size: 100px;
	border: 3px solid rgb(0, 161, 217);
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
.ds_close {
	overflow: hidden;
	text-align: center;
	font-size: 27px;
	color: rgb(170, 170, 170);
	font-weight: bold;
	display: block;
	width: 30px;
	height: 30px;
	border: 3px solid rgb(0, 161, 217);
	border-top-left-radius: 18px;
	border-top-right-radius: 18px;
	border-bottom-right-radius: 18px;
	border-bottom-left-radius: 18px;
	background-color: rgb(255, 255, 255);
	position: absolute;
	right: 7%;
	top: 35px;
	cursor: pointer;
}
#ds_inner p {
	margin: 10px;
	font-size: 14px;
	line-height: 1.4em;
	letter-spacing: 0.1em;
	position: relative;
}
#ds_inner h1 {
	margin: 20px;
	font-size: 16px;
	font-weight: bold;
}
#ds_area a:link {
	color: #fff;
}
#ds_area a:visited {
	color: #fff;
}
#ds_btn_area{
	margin: 100px 0;
}
.ds_btn {
	display: block;
	margin: 0 auto;
	border: solid 1px #58aee4;
	border-radius: 4px;
	color: #fff;
	width: 220px;
	height: 32px;
	text-align: center;
	font-size: 16px;
	padding-top: 13px;
	background: #dddddd; /* Old browsers */
	background: -moz-linear-gradient(top,  #68c0f7 0%, #409ed8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#68c0f7), color-stop(100%,#409ed8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #68c0f7 0%,#409ed8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #68c0f7 0%,#409ed8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #68c0f7 0%,#409ed8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #68c0f7 0%,#409ed8 100%); /* W3C */
	text-shadow: 1px -1px 0 rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
.ds_app {
	width: 100%;
	background-color: #fff;
	text-align: center;
}
.ds_app h2 {
	padding-left: 10px;
	color: #fff;
	background-color: #ff9600;
	text-align: left;
	height: 36px;
	line-height: 38px;
	font-size: 18px;
}
.ds_app .ds_banner {
	margin: 12px auto;
	font-size: 0;
	display: block;
	width: 303px;
	height: 0;
	padding-top: 84px;
	overflow: hidden;
	background-image: url('../images/banner_sugotoku.png');
	background-size: 100%;
	-webkit-background-size: 100%;
}

/* osusume service list
----------------------------------------------- */
.ad_list h2 {
	padding-left: 10px;
	color: #fff;
	background-color: #ff9600;
	text-align: left;
	height: 36px;
	line-height: 38px;
	font-size: 18px;
}
.ad_list li {
	display: block;
	min-height: 60px;
	padding: 10px 0;
	border-top: 1px solid #c0e4f0;
	position: relative;
}
.ad_list li:first-child {
	padding-top: 0;
	border-top: none;
}
.ad_list li:last-child {
	padding-bottom: 0;
}
.ad_list li a {
	display: block;
	color: #0b55a1;
	min-height: 60px;
	display: inline-block;
	width: 100%;
}
.ad_list a img.thumb {
  max-width: 60px;
  max-height: 60px;
  float: left;
  margin-right: 6px;
  vertical-align: center;
}
.ad_list .midashi {
	display: block;
	font-size: 95%;
	font-weight: bold;
}
.ad_list .honbun {
	display: block;
	padding: 5px 0 0 0;
	line-height: 140%;
	font-size: 80%;
	color: #000;
}

/* naruhodori
----------------------------------------------- */
.naruhodori h1{
	color:#FFF;
	height:37px;
	text-indent:-9999px;
	background-repeat: no-repeat, repeat-x;
	-webkit-background-size:304px 37px, 10px 37px;
	-moz-background-size:304px 37px, 10px 37px;
	background-size:304px 37px, 10px 37px;
	background-image: url(../images/naruhodori.png), url(../images/bg_bar_n.png);
	background-position: 0 0px, 0px 0px;
}
#global_header #nav li a.naruhodori {
	background-image: url('../images/ttl_naruhodori.png');
	background-repeat: no-repeat;
	background-size: auto 38px;
	background-position: center;
}
